@font-face {
  font-family: Lovercase Typefaces;
  src: url(LC-Picto.otf);
}

body {
    font-family: Lovercase Typefaces, sans-serif;
    padding: 0.3em;
    margin: 0px;
    font-size: 36px;
    text-align: center;

}

/*––––––––– PORTFOLIO PAGE –––––––––*/

div {
/*  pointer-events: none;*/
  display: inline-grid;
  -moz-column-width: 13em;
  -webkit-column-width: 13em;
  -ms-column-width: 13em;
  -o-column-width: 13em;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em;
  -ms-column-gap: 1em;
  -o-column-gap: 1em;
  margin: 0.1rem;
}

span{
display: block !important;
margin-top: -3px;
}

span {
  display: -ms-grid;
  display: grid;
}
/*
.thumbs span:before {
 content: attr($data-desc;);
}
*/
/*––––––––– PROJECT PAGE –––––––––*/

img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 4px;
}

article{
    margin:3px;
}

hr{
    border-style: none;
    margin-top: -11px;
}

/*––––––––– MENU –––––––––*/

a {
  text-decoration: none;
  color: black;
}

h2 {
  font-size: 14px;
  margin-top: 15px;
  color:black;
}

a:hover,
a:active {
  color: red;
}

header,
ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 5px;
}

ul {
  list-style: none;
  padding-left: 0px;
}


/*––––––––– TEXT ABOUT + CONTACT –––––––––*/

h3,
h1 {
  font-size: 14px;
  font-weight: 700;
}

li,
h3{
  margin-left: 10px;
}

aside {
  margin: 0.3rem;
  padding: 0.1em;
}

aside,
.column {
  float: left;
}

.current {
  font-size: 14px;
}

input{
  box-decoration-break:unset;
}

/*––––––––– COLUMN NUMBER + RESPONSIVE –––––––––*/

@media screen and (max-width: 1080px) {
  #grid[data-columns]::before {
    content: '1 .column.size-1of1';
  }
}

@media screen and (min-width: 1081px){
  #grid[data-columns]::before {
    content: '2 .column.size-1of2';
  }
}

.size-1of1 {
  width: 100%;
}

.size-1of2 {
  width: 49.69%;
}
